CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2014 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
